## OGMJobQueue

OGMJobQueue — A container to run spawns in order

## Synopsis

    #include <ogmjob-queue.h>

    struct              OGMJobQueue;
    OGMJobSpawn *       ogmjob_queue_new                    (void);

## Object Hierarchy

      GObject
       +----OGMJobSpawn
             +----OGMJobContainer
                   +----OGMJobList
                         +----OGMJobQueue

## Description

## Details

### struct OGMJobQueue

    struct OGMJobQueue;

### ogmjob_queue_new ()

    OGMJobSpawn *       ogmjob_queue_new                    (void);

Creates a new OGMJobQueue.

Returns : | The new OGMJobQueue